{
  "name": "Farbenblind",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held sieht nur Grauschattierungen, was bestimmte Proben erschwert, bestimmte Professionen unmöglich macht und zudem bei Fernkampf-Proben mit langer Reichweite (über 50 Schritt Entfernung) einen Malus von 4 Punkten mit sich bringt. Diese Einschränkung gilt natürlich nicht, wenn die Sicht durch Nebel oder Dunkelheit sowieso schon stärker beeinträchtigt ist. Farbenblinde Zauberer erleiden eine Erschwernis von 4 Punkten, wann immer sie einen Zauber besonders zielen müssen (wie bei einem Zauber, dessen Reichweite Horizont ist, wenn er den Nachteil Zielschwierigkeiten auf sich genommen hat, oder in besonderen Situationen)."

}